@font-face {
    font-family: 'icmfont6e1ey';
    src: url('fonts/icmfont6e1ey.ttf') format('truetype'),
         url('fonts/icmfont6e1ey.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfont6e1ey' !important; }
.icm-glyph:before { content: "\e900"; }
